ArduinoStream.h File Reference

ArduinoInStream and ArduinoOutStream classes. More...

`#include "FatLibConfig.h"`
`#include "bufstream.h"`
Include dependency graph for ArduinoStream.h:
This graph shows which files directly or indirectly include this file:

## Classes

class | ArduinoInStream
| Input stream for Arduino Stream objects. More...
class | ArduinoOutStream
| Output stream for Arduino Print objects. More...

## Detailed Description

ArduinoInStream and ArduinoOutStream classes.